

@-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
 .scroll-btn {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
}
.scroll-btn > * {
	display: inline-block;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	font-family: KlavReg, Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 35px;
	height: 55px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid white;
	border-radius: 23px;
}
.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: white;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;
}







/* Hooks */

.Hooks {
	opacity:0;
  	-webkit-animation:hooks ease-in 7s;
	-moz-animation:hooks ease-in 7s;
    -o-animation:hooks ease-in 7s;
    animation:hooks ease-in 7s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}

@-webkit-keyframes hooks { 
	0% { opacity:0; } 
	50% { opacity:1; }
	100% { opacity:1; } 
}
@-moz-keyframes hooks { 
	0% { opacity:0; }
	50% { opacity:1; }
	100% { opacity:1; } 
}
@-o-keyframes hooks { 
	0% { opacity:0; } 
	50% { opacity:1; }
	100% { opacity:1; } 
}
@keyframes hooks { 
	0% { opacity:0; }
	50% { opacity:1; } 
	100% { opacity:1; }
}

.Light {
	opacity:0;
  	-webkit-animation:hooks ease-in 5s;
	-moz-animation:hooks ease-in 5s;
    -o-animation:hooks ease-in 5s;
    animation:hooks ease-in 5s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}

@-webkit-keyframes Light { 
	0% { opacity:.5; } 
	50% { opacity:1; }
	100% { opacity:0; } 
}
@-moz-keyframes Light { 
	0% { opacity:.5; } 
	50% { opacity:1; }
	100% { opacity:0; } 
}
@-o-keyframes Light { 
	0% { opacity:.5; } 
	50% { opacity:1; }
	100% { opacity:0; } 
}
@keyframes Light { 
	0% { opacity:.5; } 
	50% { opacity:1; }
	100% { opacity:0; } 
}



@-webkit-keyframes fadeinout { 
	0% { opacity:1; } 
	17% { opacity:1; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:1; } 
}
@-moz-keyframes fadeinout { 
	0% { opacity:1; } 
	17% { opacity:1; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:1; }  
}
@-o-keyframes fadeinout { 
	0% { opacity:1; } 
	17% { opacity:1; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:1; } 
}
@keyframes fadeinout { 
	0% { opacity:1; } 
	17% { opacity:1; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:1; }
}

@-webkit-keyframes fadeinout2 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:1; }
	51% { opacity:1; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:0; }  
}
@-moz-keyframes fadeinout2 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:1; }
	51% { opacity:1; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:0; } 
}
@-o-keyframes fadeinout2 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:1; }
	51% { opacity:1; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:0; } 
}
@keyframes fadeinout2 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:1; }
	51% { opacity:1; }
	68% { opacity:0; }
	85% { opacity:0; }
	100% { opacity:0; }  
}

@-webkit-keyframes fadeinout3 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:1; }
	85% { opacity:1; }
	100% { opacity:0; }  
}
@-moz-keyframes fadeinout3 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:1; }
	85% { opacity:1; }
	100% { opacity:0; } 
}
@-o-keyframes fadeinout3 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:1; }
	85% { opacity:1; }
	100% { opacity:0; }  
}
@keyframes fadeinout3 { 
	0% { opacity:0; } 
	17% { opacity:0; }
	34% { opacity:0; }
	51% { opacity:0; }
	68% { opacity:1; }
	85% { opacity:1; }
	100% { opacity:0; }   
}

.PittsburghCustomCoders1 {
	width:100%;
	opacity:0;
	display: block;
	position: absolute;
  	-webkit-animation:fadeinout ease-in-out 20s;
	-moz-animation:fadeinout ease-in-out 20s ;
    -o-animation:fadeinout ease-in-out 20s ;
    animation:fadeinout ease-in-out 20s ;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
.PittsburghCustomCoders2 {
	width:100%;
	opacity:0;
	display: block;
	position:absolute;
  	-webkit-animation:fadeinout2 ease-in-out 20s;
	-moz-animation:fadeinout2 ease-in-out 20s;
    -o-animation:fadeinout2 ease-in-out 20s;
    animation:fadeinout2 ease-in-out 20s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
.PittsburghCustomCoders3 {
	width:100%;
	opacity:0;
	display: block;
	position:absolute;
  	-webkit-animation:fadeinout3 ease-in-out 20s;
	-moz-animation:fadeinout3 ease-in-out 20s;
    -o-animation:fadeinout3 ease-in-out 20s;
    animation:fadeinout3 ease-in-out 20s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}

.CustomCodedWebsites1 {
	width:100%;
	opacity:0;
	display: block;
	position: absolute;
  	-webkit-animation:fadeinout ease-in-out 20s;
	-moz-animation:fadeinout ease-in-out 20s ;
    -o-animation:fadeinout ease-in-out 20s ;
    animation:fadeinout ease-in-out 20s ;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
.CustomCodedWebsites2 {
	width:100%;
	opacity:0;
	display: block;
	position:absolute;
  	-webkit-animation:fadeinout2 ease-in-out 20s;
	-moz-animation:fadeinout2 ease-in-out 20s;
    -o-animation:fadeinout2 ease-in-out 20s;
    animation:fadeinout2 ease-in-out 20s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
.CustomCodedWebsites3 {
	width:100%;
	opacity:0;
	display: block;
	position:absolute;
  	-webkit-animation:fadeinout3 ease-in-out 20s;
	-moz-animation:fadeinout3 ease-in-out 20s;
    -o-animation:fadeinout3 ease-in-out 20s;
    animation:fadeinout3 ease-in-out 20s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}

.SearchEngineOptimizedWebsites1 {
	width:100%;
	opacity:0;
	display: block;
	position: absolute;
  	-webkit-animation:fadeinout ease-in-out 20s;
	-moz-animation:fadeinout ease-in-out 20s ;
    -o-animation:fadeinout ease-in-out 20s ;
    animation:fadeinout ease-in-out 20s ;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
.SearchEngineOptimizedWebsites2 {
	width:100%;
	opacity:0;
	display: block;
	position:absolute;
  	-webkit-animation:fadeinout2 ease-in-out 20s;
	-moz-animation:fadeinout2 ease-in-out 20s;
    -o-animation:fadeinout2 ease-in-out 20s;
    animation:fadeinout2 ease-in-out 20s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
.SearchEngineOptimizedWebsites3 {
	width:100%;
	opacity:0;
	display: block;
	position:absolute;
  	-webkit-animation:fadeinout3 ease-in-out 20s;
	-moz-animation:fadeinout3 ease-in-out 20s;
    -o-animation:fadeinout3 ease-in-out 20s;
    animation:fadeinout3 ease-in-out 20s;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}